@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');


html {
    scroll-behavior: smooth;
}

.winline {
    font-family: "Roboto Condensed", sans-serif !important;
    width: 100%;
    font-size: 15px;
    min-height: calc(100vh - 85px);
    color: #000;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.winline-wrap {
    background: #E5EAED;
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.winline-img-container {
    padding: 10px 0;
}

.winline-info {
    font-size: 40px;
    font-style: italic;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    max-width: 315px;
    padding-top: 46px;
	font-family:inherit;
}
.winline-box-info {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.winline-check {
    border-radius: 100px;
    background: linear-gradient(180deg, #FEC767 0%, #FE691B 100%);
    width: 30px;
    height: 30px;
    margin-right: 10px;

}

.winline-sum {
    font-size: 25px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.winline-text {
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    padding-top: 5px;
}
.winline-button {
    padding: 20px 0;
    border-radius: 100px;
    background: #54D02A;
    box-shadow: 0px 5px 20px 0px rgba(84, 208, 42, 0.50);
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #FFF;
    max-width: 360px;
    width: 100%;
    text-align: center;
    margin: 15px;
    cursor: pointer;
}
@media (min-width: 769px) {
    .winline {
        display: none;
    }
}